/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   main.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: jang <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2022/12/18 16:57:34 by jang              #+#    #+#             */
/*   Updated: 2022/12/18 17:08:21 by jang             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */


